html {
  font-family: var(--font-family-sans);
  color: #dedede;
  background: #000;
}

.header img {
  height: 90px;
  width: 300px;
  background:url('/media/general/light_logo.svg') center no-repeat;
}

header.h1 h1 {
  color: var(--color-code-light-grey);
}
.menu a:hover {
  text-decoration: none;
  color: var(--color-grey);
  border-bottom: 1px dotted var(--color-code-light-grey);
}

.menu a {
  color: var(--color-code-light-grey);
}

.menu a[aria-current] {
  border-bottom: 1px solid var(--color-code-light-grey);
  color: var(--color-white);
}


.submenu ul li a:hover,
.footer a:hover {
  color: var(--color-code-light-grey);
}

div.text p {
color: var(--color-text-grey);
}

